div#bitnami-banner {
    display: none;
}
#get-in-touch input[type="text"],#get-in-touch input[type="email"] {
    color: #fff;
} 
.home span.subheader {
    display: none;
}
div#popup p {
    padding-bottom: 0px;
}

#popup .minimal-form-input {
    padding-top: 20px;
}

#popup input#mc-embedded-subscribe {
    padding: 20px 50px;
    background-color: #2a2663 !important;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
}
@media only screen
and (min-device-width:1024px)
and (max-device-width:1366px)
and (orientation:portrait)
and (-webkit-min-device-pixel-ratio:1.5){
	#Studio .ui-tabs-nav.clearfix{margin-bottom:20px !important;}
	#Studio .img-with-aniamtion-wrap.right{width:161%;padding-top:15px;}
	.home .number.default{font-size:45px !important;text-align:left;}
	ul.subscribe li:last-child{width:28% !important;}
	ul.subscribe input[type="submit"]{font-size:13px !important;}
	div#footer-widgets img{width:80%;}
	}
	@media only screen
	and (device-width:768px)
	and (orientation:portrait){h1 br{display:none;}
	div#services-content{top:-305px;display:blc;}
	div#services-content p{font-size:23px;}
	div#services-content h3{font-size:35px;padding-bottom:22px;}
	.owl-controls{position:absolute;left:247px;bottom:-33px;z-index:999;}
	div#Studio{margin-top:-38px;}
	#process-section h6.number{text-align:center;}
	#process-section .vc_col-sm-3{width:15%;}
	#process-section .vc_col-sm-9{width:85%;}
	#process-section .col.span_12{border:1px solid #efefef;padding:18px;}
	.border-box{border:none !important;}
	.home h1 br{display:none}
	div#services-content{margin-bottom:-176px;display:block;}
	div#Studio{position:relative;top:-65px;}
	#Studio .cta-button{display:block;width:100%;text-align:center;padding-bottom:23px;}
	#Studio .cta-button a{font-size:24px;padding:31px 0px !important;}
	#Studio img.img-with-animation{max-width:300% !important;}
	ul.subscribe li,ul.subscribe li:last-child,div#get-in-touch .col.span_1,div#footer-widgets .col.span_4:first-child{width:100%;}
	ul.subscribe{margin-top:2px;}
	#get-in-touch i.fa.fa-envelope:after{content:'Subscribe to Our Newsletter';font-size:29px;padding-left:18px;font-family:'Varela Round';}
	#get-in-touch i.fa.fa-envelope{color:#fff;display:block;width:100%;text-align:-webkit-left;}
	#footer-outer #social li{width:50px;margin-top:-3px;}
	.milestone-section vc_col-sm-6{width:50% !important;}
}
@media only screen and (device-width: 320px) and (orientation:portrait){
    .page-id-342 .nectar_image_with_hotspots .nttip p {
        font-size: 13px !important;
        line-height: 20px;
    }
    #whychooseus .vc_col-sm-3:last-child {padding-left: 11px;}
    .page-id-342 .flickity-enabled.is-draggable .flickity-viewport {
       height: 225.5px !important;
       margin: 0px !important;
       margin-top:20px !important;
    }
    .page-id-342 ol.flickity-page-dots {
    	display: none;
    }
}

@media only screen and (max-width:1366px) and (min-width:1024px){
    p{line-height:normal;}
    #book-now .nectar-button span {
        font-size: 25px;
    }

    .home #page-header-bg h1 {
        font-size: 41px !important;
        line-height: normal !important;
    }
    #prev-podcast h2.vc_custom_heading {font-size: 25px !important;}
    #prev-podcast .nectar-milestone .number {font-size: 43px !important;}
    #prev-podcast .divider-wrap {height: 10px;}
    #prev-podcast .subject {
        font-size: 12px !important;
        font-weight: normal;
    }
    #prev-podcast .owl-stage {padding: 2px 0px;}
    ul.subscribe input[type="submit"] {font-size: 15px !important;}
    ul.subscribe li:last-child {width: 33% !important;}
    ul.subscribe li {
        width: 30% !important;
        margin-right: 18px !important;
    }
    div#footer-outer img {width: 70%;}
    .page-id-342 .nectar_image_with_hotspots .nectar_hotspot_wrap .nttip, .page-id-342 .nttip.force-left {
	max-width: 484px !important;
	width: 493px !important;
    }
    h3#hub-meaning {
        font-size: 12px !important;
        line-height: normal !important;
        top: -72px;
    }
}

/*iPad Portrait*/
@media only screen and (max-width:1024px) and (min-width:768px) and (orientation:portrait){
    div#footer-outer img {
    width: 50%;
}
    .home #page-header-bg h1{display:none;}
    .home #page-header-wrap .inner-wrap {width: 100%;}
     div#book-now {
        margin-top: -103px;
        text-align: center;
    }
    #book-now h5 {font-size: 29px;}
    .home .swiper-container,.home .swiper-slide,.home .nectar-slider-wrap {height: 360px !important;}
    div#testimonials-element {
       padding-top: 60px !important;
       padding-bottom: 100px !important;
    }
    ul.subscribe {margin-top: 0px !important;}
    ul.subscribe li, ul.subscribe li:last-child {width: 100% !important;}
    #get-in-touch i.fa.fa-envelope {color: #fff !important;}
    #footer-outer #social li{width:53px !important;}
    h3#hub-meaning {
        top: -135px !important;
        left: -272px;
        width: 84%;
    }
    .nttip.force-right,.nttip.force-left {
        top: 218px;
        left: -250px;
    }

    .nectar_image_with_hotspots .nectar_hotspot_wrap .nttip {
        max-width: 650px;
    }
    #rh-history{z-index:8;}
    .nttip.force-left {
        left: 250px;
        top: 250px;
        width: 650px !important;
    }
    
    #podcasting .vc_col-sm-6,
    #matilda .vc_col-sm-6,
    #studiohire .vc_col-sm-6,
    #live-streaming .vc_col-sm-6,
    #sound-engineering .vc_col-sm-6,
    #audio-newsletter .vc_col-sm-6 {
        width: 49%;
        padding: 0 !important;
        margin: 0px;
    }

    #podcasting .vc_col-sm-6:last-child,
    #studiohire .vc_col-sm-6:last-child,
    #sound-engineering .vc_col-sm-6:last-child{
        padding-left: 40px !important;
    }
    #matilda .vc_col-sm-6:first-child,
    #live-streaming .vc_col-sm-6:first-child,
    #audio-newsletter .vc_col-sm-6:first-child{
    	padding-right: 40px !important;
    }
    .page-id-19 .full-width-section.standard_section {border-bottom: 1px solid #8a8a8a;margin-top: 65px !important;padding-bottom: 65px !important;}
    .page-id-21 .podcast-box {
        box-shadow: none;
        padding: 0px;
        margin-top: -76px;
    }
    .page-id-21 .vc_col-sm-3 {width: 30% !important;}

    .page-id-21 .vc_col-sm-9 {
        width: 69% !important;
        padding-left: 29px;
    }
    .page-id-21 .nectar-milestone {display: none;}
    .big-league-podcast {
        margin-top: -213px;
    }
    .page-id-23 div#page-header-wrap .container {padding-bottom: 80px;}
    .home #page-header-bg .span_6 span.subheader {
	font-size: 37px !important;
	font-family: 'Varela Round' !important;
	display:block;
	line-height:normal !important;
    }
    .home #page-header-bg .span_6 span.subheader span {
	color: #ef2c7a;
    }
}

/*Mobile*/
@media only screen and (max-width:750px) and (min-width:320px){
    div#process-section,div#process-section .number {
        text-align: center;
    }
    #process-section .vc_col-sm-4:nth-child(2) {
        border-bottom: 1px solid #efefef;
        border-top: 1px solid #efefef;
        margin: 25px 0px;
        padding: 25px 0px;
    } 
    .home #page-header-bg h1 {
        font-size: 24px !important;
        line-height: normal !important;
    }
    div#quote {
        padding-top: 45px !important;
        padding-bottom: 126px !important;
    }

    div#quote h1 br,.home span.subheader,
    .page-id-21 .main-content .col.span_4,
    .page-id-21 .nectar-milestone  {
        display: none !important;
    }

    div#quote h1 {
        font-size: 24px !important;
        line-height: normal !important;
    }
    #Studio .wpb_content_element .wpb_tabs_nav li:nth-child(1) {
        border: none;
        margin: 0px;
        padding: 0px;
    }
        #Studio .wpb_content_element .wpb_tabs_nav li {
        margin: 0 !important;
        padding: 0px !important;
        border: none !important;
        text-align: center;
        width: 100% !important;
    }

    #Studio .wpb_content_element .wpb_tabs_nav li:nth-child(1) {
        border-bottom: 1px solid #efefef !important;
        padding-bottom: 25px !important;
    }

    #Studio .wpb_content_element .wpb_tabs_nav li:nth-child(1) a:before, 
    #Studio .wpb_content_element .wpb_tabs_nav li:nth-child(2) a:before {
        font-size: 11px;
    }
    div#testimonials-element {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    .testimonial_slider .controls {
        bottom: -15px;
    }
    #get-in-touch i.fa.fa-envelope {display: none;}
    ul.subscribe li,ul.subscribe li:last-child,
    #footer-outer #text-5 div,#footer-outer #text-6 div {
        width: 100% !important;
    }
    ul#social li i {border: none;}
    #footer-outer .row {
        padding-top: 45px;
        text-align: center;
    }
    #footer-outer ul#social {
        width: 100% !important;
        text-align: center;
    }

    #footer-outer ul#social li {
       width: 17% !important;
       margin-right: 8px;
    }
    a.tipclose {top: -20px !important;}
    .nectar_image_with_hotspots .nectar_hotspot_wrap .nttip .inner {width: 88% !important;}
    .nttip.open {height: 660px !important;}
    div#whychooseus {
        padding-top: 50px !important;
        padding-bottom: 160px !important;
        margin-bottom:28px;
    }

    h3#hub-meaning {top: 234px !important;}

    h3#hub-meaning:before {
        content: "Hub Meaning: ";
        display: block;
        color: #ee2c7a;
    }
    .mobile-padding {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }
    #podcasting,
    #matilda,
    #studiohire,
    #live-streaming,
    #sound-engineering,
    #audio-newsletter{
    	border-bottom:2px solid #efefef !important;
    	padding-bottom:60px !important;margin-bottom:20px !important;margin-top:10px !important;
    }
    .page-id-841 .wpb_row .span_12 > .col.padding-7-percent[data-padding-pos="all"] {padding: 0px !important;}
    .mobile-reduce-padding {text-align: center !important;}
    .mobile-reduce-padding h2,.mobile-reduce-padding p{text-align:center !important}
    div#podcasting {margin-top: -40px !important;}
    body #page-header-bg .span_6 span.subheader {
        line-height: 22px !important;
        display: block;
    }
    .page-id-19 .vc_col-sm-6.no-extra-padding {padding: 25px !important;}
    .with-border-bottom {
        border-bottom: 5px solid #efefef;
        margin-bottom: 25px !important;
    }
    .podcast-box {
        box-shadow: none !important;
        padding: 0px !important;
    }
    div#roosters-radio {margin-top: -150px;}
    .big-league-podcast {margin-top: -190px;}
    .home .wpb_tabs_nav.ui-tabs-nav.clearfix {margin-bottom: 25px !important;}
    #Studio .vc_col-sm-6 {padding: 0px 16px;}
}


/*Additional*/
@media only screen and (max-width:1015px) and (min-width:1000px){
    #header-outer[data-lhe="animated_underline"] header#top nav > ul > li > a {
        margin-right: 8px;
        font-size: 15px;
    }
    #book-now p {font-size: 13px;}
    ul.subscribe li {
        width: 28% !important;
        margin-right: 10px  !important;
    }
    ul.subscribe input[type="submit"] {font-size: 16px;}
    ul.subscribe li:last-child {width: 35%  !important;}
    #book-now a.nectar-button {
        font-size: 18px  !important;
        padding: 44px 50px;
    }
    div#testimonials-element {
        padding-top: 50px !important;
        padding-bottom: 80px !important;
    }
    .page-id-19 .no-extra-padding {padding: 53px 0px;}
        .podcast-box {
        padding: 0px !important;
        box-shadow: none !important;
        border-bottom:none !important;
    }
    .page-id-21 .no-extra-padding {padding: 0px !important;}
}
@media only screen and (min-width:415px) and (max-width:480px){
    #page-header-bg .span_6 h1 {font-size: 25px !important;}
    #book-now a.nectar-button {
        font-size: 25px;
        margin-top: -20px;
    }
    div#book-now {text-align: center;}
    .border-box {border: none !important;}
    div#services-content .owl-carousel {margin-top: -200px !important;}
    #Studio .wpb_content_element .wpb_tabs_nav li:nth-child(1) a {font-size: 25px;}
}
@media only screen and (max-width:580px) and (min-width:480px){
    .border-box {border: none !important;}
    div#services-content .owl-carousel {margin-top: -180px;}
}
